.unit__lead div:not(:first-of-type) {
    margin-top: var(--two-point-one-space);
}

/* ピンク中点位置 */
.unit__content-midpoint::before {
    top: 10px;
}
@media screen and (max-width: 768px) {
    .unit__content-midpoint::before {
        top: 7px;
    }
}

.underline {
    text-decoration: underline;
}
